# Uses of Class
serp.bytecode.BootstrapMethodElement

Packages that use BootstrapMethodElement
Package
Description
serp.bytecode
Bytecode Manipuation

## Uses of BootstrapMethodElement in serp.bytecode

Methods in serp.bytecode that return BootstrapMethodElement
Modifier and Type
Method
Description
`BootstrapMethodElement[]`
BootstrapMethods.`getBootstrapMethods()`
Methods in serp.bytecode with parameters of type BootstrapMethodElement
Modifier and Type
Method
Description
`void`
BootstrapMethods.`setBootstrapMethods(BootstrapMethodElement[] methods)`